@import "../../../theme.less";

.tab-content {
    padding: 40px;
    border: @border solid @bgcolor;
  }
  .card-header-tabs {
    border: @border solid @bgcolor;
  }
  a.nav-item.nav-link {
    border: @border solid @bgcolor;
  }
  .card-header {
    background-color: @bgcolor;
    border: @border solid #777;
    color: @whitish;
  }
  
  .btn-link {
    color: @pinkish;
    size: 8px;
    font-weight: 30;
  }
  .btn-link:hover {
    color: @pinkish;
    size: 12px;
    font-weight: 40;
    text-decoration: none;
  }
  .card-body {
    background-color: @bgcolor;
  }
  
  .custom-control-input:checked~.custom-control-label::before {
    background: @pinkish;
    border-color: @pinkish;
  }
  
  .myButton {
    background: @pinkish;
    border: @border solid @pinkish;
  }
  
  .myButton:hover {
    background: @pinkish;
    border: @border solid @pinkish;
    color: @bgcolor;
  }
  
  .break {
    margin: 0px;
    margin-left: 50px;
    margin-right: 50px;
    border-top: 2px;
  }
  .card {
    border: 0px solid @pinkish;
  }
  
  .card-header {
    border: 0px;
  }
  .card-body {
    border: 0.5px solid @pinkish;
  }
  
  select#formGridState {
    background-color: @bgcolor;
    border: @border solid @pinkish;
    align-items: 'flex-end';
    align-content: 'flex-end';
    padding: 10px;
  }
  
  option {
    margin: 10px;
    padding: 10px;
    size: @size;
    font-size: @size;
  }
  
  .selectOption {
    margin-top: 5px;
    height: 10px;
  }
  